#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: warp-tls
version: 3.2.4
id: warp-tls-3.2.4-4QEp2ha2RpI4ejijfKKDNN
key: warp-tls-3.2.4-4QEp2ha2RpI4ejijfKKDNN
license: MIT
maintainer: michael@snoyman.com
stability: Stable
homepage: http://github.com/yesodweb/wai
synopsis: HTTP over TLS support for Warp via the TLS package
description:
    SSLv1 and SSLv2 are obsoleted by IETF.
    We should use TLS 1.2 (or TLS 1.1 or TLS 1.0 if necessary).
    HTTP/2 can be negotiated by ALPN.
    API docs and the README are available at
    <http://www.stackage.org/package/warp-tls>.
category: Web, Yesod
author: Michael Snoyman
exposed: True
indefinite: False
exposed-modules:
    Network.Wai.Handler.WarpTLS
abi: d494086eb5d4bc7ecfb810b54ce0c42b
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/warp-tls-3.2.4
library-dirs: /usr/lib/ghc-8.2.1/site-local/warp-tls-3.2.4
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.1/warp-tls-3.2.4
hs-libraries: HSwarp-tls-3.2.4-4QEp2ha2RpI4ejijfKKDNN
depends:
    base-4.10.0.0 bytestring-0.10.8.2
    cryptonite-0.24-BP2rZy1LSzS3gXEkLCrB05
    data-default-class-0.1.2.0-K0O6u0ifzTuLE4f7kBhgzp
    network-2.6.3.2-8o5F7G3DMrLGgmHkPzZYJx
    streaming-commons-0.1.18-DO9CaqvVOYhDrA5bma8vy4
    tls-1.4.0-3vJa0ZMui2cIeZpfzEU1mu
    tls-session-manager-0.0.0.1-GmBJfiZycen1kuu0fb0HRN
    wai-3.2.1.1-CAwNUvFeJDT75Lly8r7SRS
    warp-3.2.13-CqJVCwIbQDLAJvEXSHcVnZ
abi-depends: base-4.10.0.0=32d562aa6d04d35ac79a0f49c17325ff
             bytestring-0.10.8.2=4f0c9618a8f04261f970de9708e01603
             cryptonite-0.24-BP2rZy1LSzS3gXEkLCrB05=e50fee5376f84eba6e3440d0d6cc6f31
             data-default-class-0.1.2.0-K0O6u0ifzTuLE4f7kBhgzp=cbc023a13af0b49e672a5936ee9b18d1
             network-2.6.3.2-8o5F7G3DMrLGgmHkPzZYJx=ef2cd2ee3956583f4f4dc001b18e6763
             streaming-commons-0.1.18-DO9CaqvVOYhDrA5bma8vy4=139b945d83cd25f050add96e3b5ef419
             tls-1.4.0-3vJa0ZMui2cIeZpfzEU1mu=d7f534a4eb670857ea5e7a8bd1f65063
             tls-session-manager-0.0.0.1-GmBJfiZycen1kuu0fb0HRN=fc42fa12da5165525ba673656cdb37d5
             wai-3.2.1.1-CAwNUvFeJDT75Lly8r7SRS=f827a1e0ea45c8f4df4af8d8f4f0be53
             warp-3.2.13-CqJVCwIbQDLAJvEXSHcVnZ=d39bc21aa0c9fff6535cb00733104f99
haddock-interfaces: /usr/share/doc/haskell-warp-tls/html/warp-tls.haddock
haddock-html: /usr/share/doc/haskell-warp-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

